Vigtig info til dig, der anvender DraftSight

support

Er du DraftSight-bruger? Så skal du være opmærksom på, at Windows* 32 & 64-bit versionerne af DraftSight udgivet i perioden 2012 til 2017 ikke længere fungerer pr. 1. marts 2017. Det skyldes et udløbet certifikat. DraftSight teamet har dog sørget for et hotfix, så du også fremover kan fortsætte med at anvende produktet.

Download og installér hotfix hurtigst muligt, hvis du anvender en af følgende versioner:
Draftsight hotfix

*Mac og Linux versioner af DraftSight kræver ikke hotfix, da de ikke er påvirket af det udløbede vertifikat.